<!DOCTYPE html>
<html lang="es-PE">
<head>
  <title> Test 1.0 </title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet"></link>
  <link href="http://fontawesome.io/assets/font-awesome/css/font-awesome.css" rel="stylesheet"></link>
  <link href="app.css" rel="stylesheet"></link>
</head>
<body>
<!-- main wrapper -->
  <div class="main">
      <!-- main status messages -->
      <p class="msg"> </p>
      <input max="99" min="1" type="number" />
      <button id="add"> <i class="fa fa-plus"></i> </button>
      <button id="order"> <i class="fa fa-sort-amount-asc"></i> </button>
      <!-- main-numbers -->
      <div class="integers">

      </div>
  </div>
<script src="https://code.jquery.com/jquery-3.1.1.min.js" type="text/javascript"></script>
<script src="app.js" type="text/javascript"></script>
</body>
</html>